name: jQuery Countdown Timer
type: module
description: This module provides a block with a jQuery countdown timer
package: custom
# version: 1.0
# core: 8.x
dependencies:
  - block

# Information added by Drupal.org packaging script on 2016-03-30
version: '8.x-1.1'
core: '8.x'
project: 'jquery_countdown_timer'
datestamp: 1459313813
